Add /blog/dont-know-a-term-used-in-the-video-chatgpt-cant-help-you
05/31/2023 03:05 AM - Ram Kordale

Status: Closed Start date: 05/30/2023
Priority: Immediate Due date: 06/02/2023
Assignee: Rishabh Rai % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 6.00 hours
Description

Use Medium.com style (e.g.
https://medium.com/@emilymenonbender/thought-experiment-in-the-national-library-of-thailand-f2bf761a8a83) font (for headings
and text), background and white space.

Heading H1: Don’t know a term used in the video? ChatGPT can't help you!

Content follows:
Wait, what! ChatGPT cannot help?!

At the very least, it should not be the go to destination always.

It is not just because ChatGPT’s creator told Forbes that ChatGPT can hallucinate and make up wrong information. Which is the
same thing that Google’s CEO told Fortune. More on this later.

Not everyone means exactly the same thing by a term. So, if you don’t know a term, get the explanation from the video’s author
herself or himself — not from ChatGPT which will at best give you a generic explanation.

But then, has the author explained this term anywhere? How to search for this?
No worries. No need to search. Video Hyperlinker is a browser extension that does exactly this. If the author has explained the term,
a hyperlink will be available right on the screen as you are watching the video. And that hyperlink will take you to the precise moment

in the exact video. Moreover, it is certified safe by experts.

<purple> Install the extension from here.</purple> [here should be hyperlink to
https://chrome.google.com/webstore/detail/video-hyperlinker/nnjninonlognaelpphcmfhjckhlbgnef]

----------- Following text should be in italics and half the font size ---------

References:

ChatGPT-4 Creator llya Sutskever on Al Hallucinations and Al Democracy [text to left should be hyperlinked to
https://www.forbes.com/sites/craigsmith/2023/03/15/gpt-4-creator-ilya-sutskever-on-ai-hallucinations-and-ai-democracy/?sh=aae363
412183]

'Hallucination problems' plague A.l. chatbots, Google CEO [text to left should be hyperlinked to
https:/fortune.com/2023/04/17/google-ceo-sundar-pichai-artificial-intelligence-bard-hallucinations-unsolved/]

History

#1 - 05/31/2023 05:25 AM - Ayush Khandelwal

- Due date set to 06/02/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 3.00 h

Add a new routing module i.e. 'Blog' inside the 'website.routing.module(views/website)'. Add all the theme related stuff like heading, background,
content css, add it in the blog content. So, it will be generic for all the blog pages.

Inside Blog module, add a new 'dont-know-a-term-used-in-the-video-chatgpt-cant-help-you' component which will have the content that will be
connected with the blog.html

#2 - 05/31/2023 06:42 AM - Rishabh Rai

- Status changed from New to In Progress
#3 - 05/31/2023 09:48 AM - Rishabh Rai
- % Done changed from 0 to 90

#4 - 05/31/2023 10:20 AM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 06/01/2023 11:42 AM - Rishabh Rai

- Status changed from Resolved to Closed

#6 - 06/01/2023 11:44 AM - Rishabh Rai

Sloved MR- https:/gitlab.com/kordale/rapidken-j/-/merge_requests/1794
